curl --request GET \
--url https://api.lighthousefh.com/v1/generation-feedback/pending-review \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": [
{
"case_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"feedback": {
"call_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generation_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_correct": true,
"status": "needs_review",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"corrected_content": "<string>",
"corrected_end_ms": 123,
"corrected_start_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"generation_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reviewed_at": "2023-11-07T05:31:56Z",
"reviewed_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z"
},
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"submitter_email": "<string>",
"template_display_name": "<string>",
"template_execution_type": "<string>",
"template_label": "<string>",
"case_first_name": "<string>",
"case_last_name": "<string>",
"organization_name": "<string>",
"original_generation": {
"content": "<string>",
"confidence_score": 123,
"end_ms": 123,
"start_ms": 123
},
"submitter_name": "<string>"
}
],
"message": "<string>",
"request_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://api.lighthousefh.com/v1/generation-feedback/pending-review \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": [
{
"case_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"feedback": {
"call_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generation_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_correct": true,
"status": "needs_review",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"corrected_content": "<string>",
"corrected_end_ms": 123,
"corrected_start_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"generation_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reviewed_at": "2023-11-07T05:31:56Z",
"reviewed_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z"
},
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"submitter_email": "<string>",
"template_display_name": "<string>",
"template_execution_type": "<string>",
"template_label": "<string>",
"case_first_name": "<string>",
"case_last_name": "<string>",
"organization_name": "<string>",
"original_generation": {
"content": "<string>",
"confidence_score": 123,
"end_ms": 123,
"start_ms": 123
},
"submitter_name": "<string>"
}
],
"message": "<string>",
"request_id": "<string>"
}